# Stashr
Extensible Comic Book file manager and Reader with RESTful API access and control.
---

##  USER Roles
- admin
- librarian
- patron
- reader

## Plugin TEP Emits
- base.html
  - base_page_header_script_files
  - base_page_footer_script_files
  - base_page_script
  - base_page_main_menu
  - base_page_modals
- read_issue_page.html
  - read_comic_page_modal_extension
- settings_page
  - settings_menu
-single_volume_page
  - single_volume_page_modal_have
  - single_volume_page_modal_missing
  - single_volume_page_badge_row
  - single_volume_page_button_row
  - single_volume_page_action_dropdown
  - single_volume_page_top_overlay_have
  - single_volume_page_top_overlay_missing
  - single_volume_page_script